<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h5_KAB TIMOR TENGAH SELATAN</name>
   <tag></tag>
   <elementGuidId>851c18a2-9a7a-4d03-a93b-363ee08b3fc0</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.item-list-drop > h5.new_body1_semibold</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[7]/div/div/h5</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h5</value>
      <webElementGuid>46da561b-b3c2-4eb7-97bc-fe147f48ca32</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>67c2425a-6a6b-42e8-8283-58374bff66a0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>option.label</value>
      <webElementGuid>0e5a10ac-0df7-4046-a979-fbc1b8a6c583</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>KAB TIMOR TENGAH SELATAN</value>
      <webElementGuid>2fbb106a-8466-4625-8690-26161dd3807b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Domisili container-full-search&quot;]/div[@class=&quot;Domisili container-show-dropdown&quot;]/div[@class=&quot;item-list-drop&quot;]/h5[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>d845db19-9fe5-4d73-b8c9-83da5d657814</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[7]/div/div/h5</value>
      <webElementGuid>b634c0cf-2b4a-4d0c-b409-a6cb625f8cf7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Belajar programming dari awal tanpa background IT'])[1]/following::h5[1]</value>
      <webElementGuid>3929f63d-39da-4b22-af8b-affc56ab5f7e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/following::h5[1]</value>
      <webElementGuid>39eb3c34-adb6-4853-9bd4-fd52c497527f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='KAB. ACEH BARAT'])[1]/preceding::h5[1]</value>
      <webElementGuid>17573779-284e-4a13-9ae3-6a5c48201c55</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='KAB. ACEH BARAT DAYA'])[1]/preceding::h5[2]</value>
      <webElementGuid>3c154ba0-3195-487a-b74e-f2cb4eb84697</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='KAB TIMOR TENGAH SELATAN']/parent::*</value>
      <webElementGuid>ad30672b-50b6-403c-8ee2-5340b96e660e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[7]/div/div/h5</value>
      <webElementGuid>0022dac6-a6bb-46aa-b054-f36ff449df62</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h5[(text() = 'KAB TIMOR TENGAH SELATAN' or . = 'KAB TIMOR TENGAH SELATAN')]</value>
      <webElementGuid>01299aa8-443f-44a9-93a5-c720331cad74</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
